Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 07:05:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi !!
 I bought the fabric from your online shop and I send it back through your courier partners which one cloth size is large. you checked and verified the cloth which one returns accordingly you return cash back invoice by mail. I have not received the amount in account for over a month. So I request you to take the necessary action.
 Details:
Tax Credit Note.1
1. Document No. 88887002236220210814
2. Original Invoice No. 888870010001202107297
3. Order No. # 6333558559

Tax Credit Note.2
1. Document No. 88887002236220210814
2. Original Invoice No. 888870010001202107297
3. Order No. #6333558559 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3078451